/*メイン背景色*/
body {
	background-color: #9bda85;
}
/*メニュー背景色*/
#menu {
	background-color: #9bda85;
}
#menu li {
	background-color: #e0f4d9;
}
@media only screen and (max-width: 1240px) {
	#menu li {
		border-left-color: #9bda85;
		border-bottom-color: #9bda85;
	}
}
/*文字色（メニュー、見出し）*/
a.menu:link,
a.menu:visited,
.p_title {
	color: #2db200;
}
/*ヘッダーボーダー色*/
.back_header {
	border-bottom-color: #9bda85;
}
/*キャプション背景色*/
h3 {
	background-color: #2db200;
}

/*-----------------------------*/
/*エディタ向け*/
#article h1,
#article h4 {
	color: #2db200;
}
#article h3 {
	background-color: #2db200;
}
#article .table-01 th {
	background-color: #e0f4d9;
}

#article pre {
	display: block;
	padding: 9.5px;
	margin: 0 0 10px;
	font-size: 13px;
	line-height: 1.42857143;
	color: #333;
	word-break: break-all;
	word-wrap: break-word;
	background-color: #f5f5f5;
	border: 1px solid #ccc;
	border-radius: 4px;
}